/* Scrolling Cards  */
.product-overlay-collection-card .product-overlay-card__content {
  background: #FFFFFFB2;
  backdrop-filter: blur(1px);
}
.product-overlay-collection-card .product-overlay-card__content:before {
  background: transparent;
}
.product-overlay-collection-card .product-overlay-card__image-wrap {
  width: 40px;
}
.product-overlay-collection-card .product-overlay-card__image-wrap .media__image {
  object-fit: contain;
}
.product-overlay-collection-card .product-overlay-card__title {
  line-height: normal;
}
.product-overlay-collection-card .btn,
.product-overlay-collection-card .btn__text {
  line-height: normal;
  height: auto;
}
.product-overlay-card-collecton_count {
  font-size: 14px;
}